return context.getPortalObject().portal_catalog(**kw)

return context.getPortalObject().portal_catalog(
  default_strict_allocation_scope_uid="!=%s" % context.getPortalObject().portal_categories.allocation_scope.close.forever.getUid(),
  **kw
  )
